Bug 73612 - Leaves empty directories after uninstallation
Summary: Leaves empty directories after uninstallation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl-Digest-SHA1   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-06 18:45 UTC by Enrico Scholz
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-11 11:14:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2002-09-06 18:45:29 UTC
Description of Problem:

perl-Digest-SHA1 creates directories while installation but does not removes
them on uninstallation.


Version-Release number of selected component (if applicable):

perl-Digest-SHA1-2.01-6


How Reproducible:

100%


Steps to Reproduce:
1. ls -d /usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi/Digest/
2. rpm -U perl-Digest-SHA1-2.01-6.i386.rpm
3. rpm -e perl-Digest-SHA1
4. ls -d /usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi/Digest/

Actual Results:

'ls: /usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi/Digest: No such
file or directory' at 1.

'/usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi/Digest/' at 4.


Expected Results:

same output at 1. and 4.


Note You need to log in before you can comment on or make changes to this bug.